@charset "UTF-8";

@font-face {
  font-family: "Open Sans";
  src: url("../fonts/Open Sans Bold.eot");
  src: url("../fonts/Open Sans Bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Open Sans Bold.woff2") format("woff2"),
    url("../fonts/Open Sans Bold.woff") format("woff"),
    url("../fonts/Open Sans Bold.svg#Open Sans Bold") format("svg");
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-2074;
}
@font-face {
  font-family: "Open Sans";
  src: url("../fonts/Open Sans Bold Italic.eot");
  src: url("../fonts/Open Sans Bold Italic.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/Open Sans Bold Italic.woff2") format("woff2"),
    url("../fonts/Open Sans Bold Italic.woff") format("woff"),
    url("../fonts/Open Sans Bold Italic.svg#Open Sans Bold Italic")
      format("svg");
  font-weight: 700;
  font-style: italic;
  font-stretch: normal;
  unicode-range: U+0020-2074;
}
@font-face {
  font-family: "Open Sans";
  src: url("../fonts/Open Sans Italic.eot");
  src: url("../fonts/Open Sans Italic.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Open Sans Italic.woff2") format("woff2"),
    url("../fonts/Open Sans Italic.woff") format("woff"),
    url("../fonts/Open Sans Italic.svg#Open Sans Italic") format("svg");
  font-weight: 400;
  font-style: italic;
  font-stretch: normal;
  unicode-range: U+0020-2074;
}
@font-face {
  font-family: "Open Sans";
  src: url("../fonts/Open Sans Regular.eot");
  src: url("../fonts/Open Sans Regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Open Sans Regular.woff2") format("woff2"),
    url("../fonts/Open Sans Regular.woff") format("woff"),
    url("../fonts/Open Sans Regular.svg#Open Sans Regular") format("svg");
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-2212;
}

/* --------------------------------------Allgemein-------------------------------------- */
html,
body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  font-size: 100%;
}
body {
  overflow-x: hidden;
  font-size: 100%;
  font-family: "Open Sans", sans-serif;
  background-color: #f1f1c6;
  display: flex;
  flex-direction: column;
}

.baustelle {
  font-family: "Open Sans";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #c44765;
  padding: 20px;
  width: 100%;
  box-sizing: border-box;
}

.baustelle p {
  font-size: 1.4em;
  line-height: 120%;
  margin: 0 0 10px 0;
}

.baustelle h1 {
  font-weight: normal;
  font-size: 2.4em;
  margin: 0;
}

@media only screen and (max-width: 500px) {
  body {
    font-size: 80%;
  }
}
